## libstring-print-perl 0.15

=== debian/changelog ===
libstring-print-perl (0.15-1) unstable; urgency=low

  * Initial release (closes: #751675).

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Jun 2014 15:05:12 +0200
