=== debian/control ===
Source: libstring-print-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libunicode-linebreak-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstring-print-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libstring-print-perl.git
Homepage: https://metacpan.org/release/String-Print

Package: libstring-print-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libunicode-linebreak-perl
Description: module providing (s)printf alternatives
 String::Print inserts values into (translated) strings.  It provides printf()
 and sprintf() alternatives via both an object oriented and a functional
 interface.
