=== debian/watch ===
version=3
https://metacpan.org/release/String-Print   .*/String-Print-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
