## libstring-print-perl 0.92

=== debian/changelog ===
libstring-print-perl (0.92-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 0.92
  * Remove spelling error patch, fixed by upstream
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.0.0
  * Update build and runtime dependencies
  * Mark package as autopkgtest-able

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 10 Jul 2017 11:04:00 -0300
