=== debian/control ===
Source: libstring-print-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libhtml-parser-perl,
                     libtimedate-perl,
                     libunicode-linebreak-perl,
                     perl
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libstring-print-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libstring-print-perl.git
Homepage: https://metacpan.org/release/String-Print
Testsuite: autopkgtest-pkg-perl

Package: libstring-print-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl,
         libtimedate-perl,
         libunicode-linebreak-perl
Description: module providing (s)printf alternatives
 String::Print inserts values into (translated) strings.  It provides printf()
 and sprintf() alternatives via both an object oriented and a functional
 interface.
