=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libhtml-parser-perl,
                      libtimedate-perl,
                      libunicode-linebreak-perl,
                      perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libstring-print-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libstring-print-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-print-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-print-perl.git
 Homepage: https://metacpan.org/release/String-Print
-Testsuite: autopkgtest-pkg-perl
 
 Package: libstring-print-perl
 Architecture: all
