## libstring-print-perl 0.94

=== debian/changelog ===
libstring-print-perl (0.94-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 15:44:28 +0100

libstring-print-perl (0.94-1) unstable; urgency=medium

  * debian/watch: use uscan version 4.
  * Import upstream version 0.94.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Mar 2020 14:24:33 +0100
