=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libhtml-parser-perl,
-                     libtimedate-perl,
-                     libunicode-linebreak-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libhtml-parser-perl <!nocheck>,
+                     libtimedate-perl <!nocheck>,
+                     libunicode-linebreak-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.3
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-print-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-print-perl.git
 Homepage: https://metacpan.org/release/String-Print
+Rules-Requires-Root: no
 
 Package: libstring-print-perl
 Architecture: all
