## libstring-print-perl 0.96

=== debian/changelog ===
libstring-print-perl (0.96-1) unstable; urgency=medium

  * Import upstream version 0.96.
  * Update years of upstream and packaging copyright.
  * Update test dependencies.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Oct 2025 20:26:17 +0200
