=== debian/control ===
Source: libstring-print-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libhtml-parser-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtimedate-perl <!nocheck>,
 libunicode-linebreak-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-print-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-print-perl.git
Homepage: https://metacpan.org/release/String-Print

Package: libstring-print-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libhtml-parser-perl,
 libtimedate-perl,
 libunicode-linebreak-perl,
Description: module providing (s)printf alternatives
 String::Print inserts values into (translated) strings.  It provides printf()
 and sprintf() alternatives via both an object oriented and a functional
 interface.
