=== debian/watch ===
version=4
https://metacpan.org/release/String-Print   .*/String-Print-v?@ANY_VERSION@@ARCHIVE_EXT@$
