## libstring-print-perl 1.00

=== debian/changelog ===
libstring-print-perl (1.00-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.00.
  * Update build and recommended dependencies.
  * Update Debian packaging copyright.

 -- Samuel Young <samyoung12788@gmail.com>  Wed, 03 Dec 2025 09:58:11 -0600
