## libstring-print-perl 1.01

=== debian/changelog ===
libstring-print-perl (1.01-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.01.

 -- Samuel Young <samyoung12788@gmail.com>  Thu, 04 Dec 2025 15:36:59 -0600
