## libstring-print-perl 1.02

=== debian/changelog ===
libstring-print-perl (1.02-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.02.

 -- Samuel Young <samyoung12788@gmail.com>  Tue, 09 Dec 2025 09:08:17 -0600
