=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Build-Depends:
  debhelper-compat (= 13),
 Build-Depends-Indep:
+ libdatetime-perl <!nocheck>,
  libhtml-parser-perl <!nocheck>,
  libtest-simple-perl <!nocheck>,
  libtimedate-perl <!nocheck>,
@@ -25,6 +26,8 @@
  libhtml-parser-perl,
  libtimedate-perl,
  libunicode-linebreak-perl,
+Recommends:
+ libdatetime-perl,
 Description: module providing (s)printf alternatives
  String::Print inserts values into (translated) strings.  It provides printf()
  and sprintf() alternatives via both an object oriented and a functional
